<metadataformat type="Provider">
                <metadatafield categoryref="BasicInformation">
                    <fieldName>Abbreviation</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <defaultValue/>
                    <note>Abbreviation or short name of the Provider.</note>
                </metadatafield>
                <metadatafield categoryref="BasicInformation">
                    <fieldName>Website</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <defaultValue>www.webpage.org</defaultValue>
                    <note>Webpage with information about the Provider.</note>
                </metadatafield>
                <metadatafield categoryref="BasicInformation">
                    <fieldName>Legal Entity</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>Boolean</dataType>
                    <defaultValue/>
                    <note>A Y/N question to define whether the Provider is a Legal Entity or not.</note>
                </metadatafield>
                <metadatafield categoryref="BasicInformation">
                    <fieldName>Legal Status</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <defaultValue>Other</defaultValue>
                    <note>Legal status of the Provider. The legal status is usually noted in the registration act/statutes. For independent legal entities (1) - legal status of the Provider. For embedded providers (2) - legal status of the hosting legal entity. It is also possible to select Not a legal entity.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Association</vocabularyField>
                        <vocabularyField>Consortium</vocabularyField>
                        <vocabularyField>Corporation</vocabularyField>
                        <vocabularyField>European Research Infrastructure Consortium (ERIC)</vocabularyField>
                        <vocabularyField>European Economic Interest Grouping</vocabularyField>
                        <vocabularyField>Foundation</vocabularyField>
                        <vocabularyField>Grouping</vocabularyField>
                        <vocabularyField>International or Intergovernmental Organisation or Framework</vocabularyField>
                        <vocabularyField>Non-Governmental Organisation</vocabularyField>
                        <vocabularyField>Non For Profit Company</vocabularyField>
                        <vocabularyField>Partnership</vocabularyField>
                        <vocabularyField>Private Company</vocabularyField>
                        <vocabularyField>Public Company</vocabularyField>
                        <vocabularyField>Public Legal Entity</vocabularyField>
                        <vocabularyField>Public Legal Entity under Private Law</vocabularyField>
                        <vocabularyField>Self Employed</vocabularyField>
                        <vocabularyField>Society</vocabularyField>
                        <vocabularyField>Trust</vocabularyField>
                        <vocabularyField>Union</vocabularyField>
                        <vocabularyField>Not a Legal Entity</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="MarketingInformation">
                    <fieldName>Logo</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <defaultValue>www.mylogo.org</defaultValue>
                    <note>Link to the logo/visual identity of the Resource. The logo will be visible at the Portal.</note>
                </metadatafield>
                <metadatafield categoryref="MarketingInformation">
                    <fieldName>Multimedia</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>www.mymedia.org</defaultValue>
                    <note>Link to video, screenshots or slides showing details of the Resource.</note>
                </metadatafield>
                <metadatafield categoryref="ClassificationInformation">
                    <fieldName>Scientific Domain</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>The branch of science, scientific discipline that is related to the Resource.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Natural Sciences</vocabularyField>
                        <vocabularyField>Engineering and Technology</vocabularyField>
                        <vocabularyField>Medical and Health Sciences</vocabularyField>
                        <vocabularyField>Agricultural Sciences</vocabularyField>
                        <vocabularyField>Social Sciences</vocabularyField>
                        <vocabularyField>Humanities</vocabularyField>
                        <vocabularyField>Generic</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                    <tagging create="true" separator=":">onValue</tagging>
                </metadatafield>
                <metadatafield categoryref="ClassificationInformation">
                    <fieldName>Scientific Subdomain</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other.Other</defaultValue>
                    <note>A named group of providers that offer access to the same type of resource or capabilities, within the defined domain.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Natural Sciences.Mathematics</vocabularyField>
                        <vocabularyField>Natural Sciences.Computer and information sciences</vocabularyField>
                        <vocabularyField>Natural Sciences.Physical sciences</vocabularyField>
                        <vocabularyField>Natural Sciences.Chemical sciences</vocabularyField>
                        <vocabularyField>Natural Sciences.Earth and related environmental sciences</vocabularyField>
                        <vocabularyField>Natural Sciences.Biological sciences</vocabularyField>
                        <vocabularyField>Natural Sciences.Other natural sciences</vocabularyField>
                        <vocabularyField>Engineering and Technology.Civil engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Electrical, electronic and information engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Mechanical engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Chemical engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Materials engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Medical engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Environmental engineering</vocabularyField>
                        <vocabularyField>Engineering and Technology.Environmental biotechnology</vocabularyField>
                        <vocabularyField>Engineering and Technology.Industrial biotechnology</vocabularyField>
                        <vocabularyField>Engineering and Technology.Nano-technology</vocabularyField>
                        <vocabularyField>Engineering and Technology.Other engineering and technology sciences</vocabularyField>
                        <vocabularyField>Medical and Health Sciences.Basic medicine</vocabularyField>
                        <vocabularyField>Medical and Health Sciences.Clinical medicine</vocabularyField>
                        <vocabularyField>Medical and Health Sciences.Health sciences</vocabularyField>
                        <vocabularyField>Medical and Health Sciences.Medical biotechnology</vocabularyField>
                        <vocabularyField>Medical and Health SciencesOther medical sciences</vocabularyField>
                        <vocabularyField>Agricultural Sciences.Agriculture, forestry, and fisheries</vocabularyField>
                        <vocabularyField>Agricultural Sciences.Animal and dairy sciences</vocabularyField>
                        <vocabularyField>Agricultural Sciences.Veterinary sciences</vocabularyField>
                        <vocabularyField>Agricultural Sciences.Agricultural biotechnology</vocabularyField>
                        <vocabularyField>Agricultural Sciences.Other agricultural sciences</vocabularyField>
                        <vocabularyField>Social Sciences.Psychology</vocabularyField>
                        <vocabularyField>Social Sciences.Economics and business</vocabularyField>
                        <vocabularyField>Social Sciences.Educational sciences</vocabularyField>
                        <vocabularyField>Social Sciences.Sociology</vocabularyField>
                        <vocabularyField>Social Sciences.Law</vocabularyField>
                        <vocabularyField>Social Sciences.Political sciences</vocabularyField>
                        <vocabularyField>Social Sciences.Social and economic geography</vocabularyField>
                        <vocabularyField>Social Sciences.Media and communications</vocabularyField>
                        <vocabularyField>Social Sciences.Other social sciences</vocabularyField>
                        <vocabularyField>Humanities.History and archaeology</vocabularyField>
                        <vocabularyField>Humanities.Languages and literature</vocabularyField>
                        <vocabularyField>Humanities.Philosophy, ethics and religion</vocabularyField>
                        <vocabularyField>Humanities.Arts</vocabularyField>
                        <vocabularyField>Humanities.Other humanities</vocabularyField>
                        <vocabularyField>Generic.Generic</vocabularyField>
                        <vocabularyField>Other.Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="LocationInformation">
                    <fieldName>Street Name and Number</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Street and Number of incorporation or Physical location of the Provider or its coordinating centre in the case of distributed, virtual, and mobile providers.</note>
                </metadatafield>
                <metadatafield categoryref="LocationInformation">
                    <fieldName>Postal Code</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Postal code of incorporation or Physical location of the Provider or its coordinating centre in the case of distributed, virtual, and mobile providers.</note>
                </metadatafield>
                <metadatafield categoryref="LocationInformation">
                    <fieldName>City</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>City of incorporation or Physical location of the Provider or its coordinating centre in the case of distributed, virtual, and mobile providers.</note>
                </metadatafield>
                <metadatafield categoryref="LocationInformation">
                    <fieldName>Region</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Region of incorporation or Physical location of the Provider or its coordinating centre in the case of distributed, virtual, and mobile providers.</note>
                </metadatafield>
                <metadatafield categoryref="LocationInformation">
                    <fieldName>Country</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Country of incorporation or Physical location of the Provider or its coordinating centre in the case of distributed, virtual, and mobile providers.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Afghanistan (AF)</vocabularyField>
                        <vocabularyField>Åland Islands (AX)</vocabularyField>
                        <vocabularyField>Albania (AL)</vocabularyField>
                        <vocabularyField>Algeria (DZ)</vocabularyField>
                        <vocabularyField>American Samoa (AS)</vocabularyField>
                        <vocabularyField>Andorra (AD)</vocabularyField>
                        <vocabularyField>Angola (AO)</vocabularyField>
                        <vocabularyField>Anguilla (AI)</vocabularyField>
                        <vocabularyField>Antarctica (AQ)</vocabularyField>
                        <vocabularyField>Antigua and Barbuda (AG)</vocabularyField>
                        <vocabularyField>Argentina (AR)</vocabularyField>
                        <vocabularyField>Armenia (AM)</vocabularyField>
                        <vocabularyField>Aruba (AW)</vocabularyField>
                        <vocabularyField>Australia (AU)</vocabularyField>
                        <vocabularyField>Austria (AT)</vocabularyField>
                        <vocabularyField>Azerbaijan (AZ)</vocabularyField>
                        <vocabularyField>Bahamas (BS)</vocabularyField>
                        <vocabularyField>Bahrain (BH)</vocabularyField>
                        <vocabularyField>Bangladesh (BD)</vocabularyField>
                        <vocabularyField>Barbados (BB)</vocabularyField>
                        <vocabularyField>Belarus (BY)</vocabularyField>
                        <vocabularyField>Belgium (BE)</vocabularyField>
                        <vocabularyField>Belize (BZ)</vocabularyField>
                        <vocabularyField>Benin (BJ)</vocabularyField>
                        <vocabularyField>Bermuda (BM)</vocabularyField>
                        <vocabularyField>Bhutan (BT)</vocabularyField>
                        <vocabularyField>Bolivia (BO)</vocabularyField>
                        <vocabularyField>Bonaire, Sint Eustatius and Saba (BQ)</vocabularyField>
                        <vocabularyField>Bosnia and Herzegovina (BA)</vocabularyField>
                        <vocabularyField>Botswana (BW)</vocabularyField>
                        <vocabularyField>Bouvet Island (BV)</vocabularyField>
                        <vocabularyField>Brazil (BR)</vocabularyField>
                        <vocabularyField>British Indian Ocean Territory (IO)</vocabularyField>
                        <vocabularyField>Brunei Darussalam (BN)</vocabularyField>
                        <vocabularyField>Bulgaria (BG)</vocabularyField>
                        <vocabularyField>Burkina Faso (BF)</vocabularyField>
                        <vocabularyField>Burundi (BI)</vocabularyField>
                        <vocabularyField>Cabo Verde (CV)</vocabularyField>
                        <vocabularyField>Cambodia (KH)</vocabularyField>
                        <vocabularyField>Cameroon (CM)</vocabularyField>
                        <vocabularyField>Canada (CA)</vocabularyField>
                        <vocabularyField>Cayman Islands (KY)</vocabularyField>
                        <vocabularyField>Central African Republic (CF)</vocabularyField>
                        <vocabularyField>Chad (TD)</vocabularyField>
                        <vocabularyField>Chile (CL)</vocabularyField>
                        <vocabularyField>China (CN)</vocabularyField>
                        <vocabularyField>Christmas Island (CX)</vocabularyField>
                        <vocabularyField>Cocos (Keeling) Islands (CC)</vocabularyField>
                        <vocabularyField>Colombia (CO)</vocabularyField>
                        <vocabularyField>Comoros (KM)</vocabularyField>
                        <vocabularyField>Congo (Democratic Republic) (CD)</vocabularyField>
                        <vocabularyField>Congo (CG)</vocabularyField>
                        <vocabularyField>Cook Islands (CK)</vocabularyField>
                        <vocabularyField>Costa Rica (CR)</vocabularyField>
                        <vocabularyField>Côte d’Ivoire (CI)</vocabularyField>
                        <vocabularyField>Croatia (HR)</vocabularyField>
                        <vocabularyField>Cuba (CU)</vocabularyField>
                        <vocabularyField>Curaçao (CW)</vocabularyField>
                        <vocabularyField>Cyprus (CY)</vocabularyField>
                        <vocabularyField>Czechia (CZ)</vocabularyField>
                        <vocabularyField>Denmark (DK)</vocabularyField>
                        <vocabularyField>Djibouti (DJ)</vocabularyField>
                        <vocabularyField>Dominica (DM)</vocabularyField>
                        <vocabularyField>Dominican Republic (DO)</vocabularyField>
                        <vocabularyField>Ecuador (EC)</vocabularyField>
                        <vocabularyField>Egypt (EG)</vocabularyField>
                        <vocabularyField>El Salvador (SV)</vocabularyField>
                        <vocabularyField>Equatorial Guinea (GQ)</vocabularyField>
                        <vocabularyField>Eritrea (ER)</vocabularyField>
                        <vocabularyField>Estonia (EE)</vocabularyField>
                        <vocabularyField>Eswatini (SZ)</vocabularyField>
                        <vocabularyField>Ethiopia (ET)</vocabularyField>
                        <vocabularyField>Falkland Islands (FK)</vocabularyField>
                        <vocabularyField>Faroe Islands (FO)</vocabularyField>
                        <vocabularyField>Fiji (FJ)</vocabularyField>
                        <vocabularyField>Finland (FI)</vocabularyField>
                        <vocabularyField>France (FR)</vocabularyField>
                        <vocabularyField>French Guiana (GF)</vocabularyField>
                        <vocabularyField>French Polynesia (PF)</vocabularyField>
                        <vocabularyField>French Southern Territories (TF)</vocabularyField>
                        <vocabularyField>Gabon (GA)</vocabularyField>
                        <vocabularyField>Gambia (GM)</vocabularyField>
                        <vocabularyField>Georgia (GE)</vocabularyField>
                        <vocabularyField>Germany (DE)</vocabularyField>
                        <vocabularyField>Ghana (GH)</vocabularyField>
                        <vocabularyField>Gibraltar (GI)</vocabularyField>
                        <vocabularyField>Greece (EL)</vocabularyField>
                        <vocabularyField>Greenland (GL)</vocabularyField>
                        <vocabularyField>Grenada (GD)</vocabularyField>
                        <vocabularyField>Guadeloupe (GP)</vocabularyField>
                        <vocabularyField>Guam (GU)</vocabularyField>
                        <vocabularyField>Guatemala (GT)</vocabularyField>
                        <vocabularyField>Guernsey (GC)</vocabularyField>
                        <vocabularyField>Guinea (GN)</vocabularyField>
                        <vocabularyField>Guinea-Bissau (GW)</vocabularyField>
                        <vocabularyField>Guyana (GY)</vocabularyField>
                        <vocabularyField>Haiti (HT)</vocabularyField>
                        <vocabularyField>Heard Island and McDonald Islands (HM)</vocabularyField>
                        <vocabularyField>Holy See (VA)</vocabularyField>
                        <vocabularyField>Honduras (HN)</vocabularyField>
                        <vocabularyField>Hong Kong HK)</vocabularyField>
                        <vocabularyField>Hungary (HU)</vocabularyField>
                        <vocabularyField>Iceland (IS)</vocabularyField>
                        <vocabularyField>India (IN)</vocabularyField>
                        <vocabularyField>Indonesia (ID)</vocabularyField>
                        <vocabularyField>Iran (IR)</vocabularyField>
                        <vocabularyField>Iraq (IQ)</vocabularyField>
                        <vocabularyField>Ireland (IE)</vocabularyField>
                        <vocabularyField>Isle of Man (IM)</vocabularyField>
                        <vocabularyField>Israel (IL)</vocabularyField>
                        <vocabularyField>Italy (IT)</vocabularyField>
                        <vocabularyField>Jamaica (JM)</vocabularyField>
                        <vocabularyField>Japan (JP)</vocabularyField>
                        <vocabularyField>Jersey (JE)</vocabularyField>
                        <vocabularyField>Jordan (JO)</vocabularyField>
                        <vocabularyField>Kazakhstan (KZ)</vocabularyField>
                        <vocabularyField>Kenya (KE)</vocabularyField>
                        <vocabularyField>Kiribati (KI)</vocabularyField>
                        <vocabularyField>Korea (Democratic People's Republic) (KP)</vocabularyField>
                        <vocabularyField>Korea (Republic) (KR)</vocabularyField>
                        <vocabularyField>Kuwait (KW)</vocabularyField>
                        <vocabularyField>Kyrgyzstan (KG)</vocabularyField>
                        <vocabularyField>Lao People's Democratic Republic (LA)</vocabularyField>
                        <vocabularyField>Latvia (LV)</vocabularyField>
                        <vocabularyField>Lebanon (LB)</vocabularyField>
                        <vocabularyField>Lesotho (LS)</vocabularyField>
                        <vocabularyField>Liberia (LR)</vocabularyField>
                        <vocabularyField>Libya (LY)</vocabularyField>
                        <vocabularyField>Liechtenstein (LI)</vocabularyField>
                        <vocabularyField>Lithuania (LT)</vocabularyField>
                        <vocabularyField>Luxembourg (LU)</vocabularyField>
                        <vocabularyField>Macao (MO)</vocabularyField>
                        <vocabularyField>Madagascar (MG)</vocabularyField>
                        <vocabularyField>Malawi (MW)</vocabularyField>
                        <vocabularyField>Malaysia (MY)</vocabularyField>
                        <vocabularyField>Maldives (MV)</vocabularyField>
                        <vocabularyField>Mali (ML)</vocabularyField>
                        <vocabularyField>Malta (MT)</vocabularyField>
                        <vocabularyField>Marshall Islands (MH)</vocabularyField>
                        <vocabularyField>Martinique (MQ)</vocabularyField>
                        <vocabularyField>Mauritania (MR)</vocabularyField>
                        <vocabularyField>Mauritius (MU)</vocabularyField>
                        <vocabularyField>Mayotte (YT)</vocabularyField>
                        <vocabularyField>Mexico (MX)</vocabularyField>
                        <vocabularyField>Micronesia (FM)</vocabularyField>
                        <vocabularyField>Moldova (MD)</vocabularyField>
                        <vocabularyField>Monaco (MC)</vocabularyField>
                        <vocabularyField>Mongolia (MN)</vocabularyField>
                        <vocabularyField>Montenegro (ME)</vocabularyField>
                        <vocabularyField>Montserrat (MS)</vocabularyField>
                        <vocabularyField>Morocco (MA)</vocabularyField>
                        <vocabularyField>Mozambique (MZ)</vocabularyField>
                        <vocabularyField>Myanmar (MM)</vocabularyField>
                        <vocabularyField>Namibia (NA)</vocabularyField>
                        <vocabularyField>Nauru (NR)</vocabularyField>
                        <vocabularyField>Nepal (NP)</vocabularyField>
                        <vocabularyField>Netherlands (NL)</vocabularyField>
                        <vocabularyField>New Caledonia (NC)</vocabularyField>
                        <vocabularyField>New Zealand (NZ)</vocabularyField>
                        <vocabularyField>Nicaragua (NI)</vocabularyField>
                        <vocabularyField>Niger (NE)</vocabularyField>
                        <vocabularyField>Nigeria (NG)</vocabularyField>
                        <vocabularyField>Niue (NU)</vocabularyField>
                        <vocabularyField>Norfolk Island (NF)</vocabularyField>
                        <vocabularyField>North Macedonia MK)</vocabularyField>
                        <vocabularyField>Northern Mariana Islands (MP)</vocabularyField>
                        <vocabularyField>Norway (NO)</vocabularyField>
                        <vocabularyField>Oman (OM)</vocabularyField>
                        <vocabularyField>Pakistan (PK)</vocabularyField>
                        <vocabularyField>Palau (PW)</vocabularyField>
                        <vocabularyField>Palestine, State of (PS)</vocabularyField>
                        <vocabularyField>Panama (PA)</vocabularyField>
                        <vocabularyField>Papua New Guinea (PG)</vocabularyField>
                        <vocabularyField>Paraguay (PY)</vocabularyField>
                        <vocabularyField>Peru (PE)</vocabularyField>
                        <vocabularyField>Philippines (PH)</vocabularyField>
                        <vocabularyField>Pitcairn (PN)</vocabularyField>
                        <vocabularyField>Poland (PL)</vocabularyField>
                        <vocabularyField>Portugal (PT)</vocabularyField>
                        <vocabularyField>Puerto Rico (PR)</vocabularyField>
                        <vocabularyField>Qatar (QA)</vocabularyField>
                        <vocabularyField>Réunion (RE)</vocabularyField>
                        <vocabularyField>Romania (RO)</vocabularyField>
                        <vocabularyField>Russian Federation (RU)</vocabularyField>
                        <vocabularyField>Rwanda (RW)</vocabularyField>
                        <vocabularyField>Saint Barthélemy (BL)</vocabularyField>
                        <vocabularyField>Saint Helena, Ascension and Tristan da Cunha (SH)</vocabularyField>
                        <vocabularyField>Saint Kitts and Nevis (KN)</vocabularyField>
                        <vocabularyField>Saint Lucia (LC)</vocabularyField>
                        <vocabularyField>Saint Martin (MF)</vocabularyField>
                        <vocabularyField>Saint Pierre and Miquelon (PM)</vocabularyField>
                        <vocabularyField>Saint Vincent and the Grenadines (VC)</vocabularyField>
                        <vocabularyField>Samoa (WS)</vocabularyField>
                        <vocabularyField>San Marino (SM)</vocabularyField>
                        <vocabularyField>São Tomé and Príncipe (ST)</vocabularyField>
                        <vocabularyField>Saudi Arabia (SA)</vocabularyField>
                        <vocabularyField>Senegal (SN)</vocabularyField>
                        <vocabularyField>Serbia (RS)</vocabularyField>
                        <vocabularyField>Seychelles (SC)</vocabularyField>
                        <vocabularyField>Sierra Leone (SL)</vocabularyField>
                        <vocabularyField>Singapore (SG)</vocabularyField>
                        <vocabularyField>Sint Maarten (SX)</vocabularyField>
                        <vocabularyField>Slovakia (SK)</vocabularyField>
                        <vocabularyField>Slovenia (SI)</vocabularyField>
                        <vocabularyField>Solomon Islands (SB)</vocabularyField>
                        <vocabularyField>Somalia (SO)</vocabularyField>
                        <vocabularyField>South Africa (ZA)</vocabularyField>
                        <vocabularyField>South Georgia and the South Sandwich Islands (GS)</vocabularyField>
                        <vocabularyField>South Sudan (SS)</vocabularyField>
                        <vocabularyField>Spain (ES)</vocabularyField>
                        <vocabularyField>Sri Lanka (LK)</vocabularyField>
                        <vocabularyField>Sudan (SD)</vocabularyField>
                        <vocabularyField>Suriname (SR)</vocabularyField>
                        <vocabularyField>Svalbard and Jan Mayen (SJ)</vocabularyField>
                        <vocabularyField>Sweden (SE)</vocabularyField>
                        <vocabularyField>Switzerland (CH)</vocabularyField>
                        <vocabularyField>Syrian Arab Republic (SY)</vocabularyField>
                        <vocabularyField>Taiwan (Province of China) (TW)</vocabularyField>
                        <vocabularyField>Tajikistan (TJ)</vocabularyField>
                        <vocabularyField>Tanzania (TZ)</vocabularyField>
                        <vocabularyField>Thailand (TH)</vocabularyField>
                        <vocabularyField>Timor-Leste (TL)</vocabularyField>
                        <vocabularyField>Togo (TG)</vocabularyField>
                        <vocabularyField>Tokelau (TK)</vocabularyField>
                        <vocabularyField>Tonga (YO)</vocabularyField>
                        <vocabularyField>Trinidad and Tobago (TT)</vocabularyField>
                        <vocabularyField>Tunisia (TN)</vocabularyField>
                        <vocabularyField>Turkey (TR)</vocabularyField>
                        <vocabularyField>Turkmenistan (TM)</vocabularyField>
                        <vocabularyField>Turks and Caicos Islands (TC)</vocabularyField>
                        <vocabularyField>Tuvalu (TV)</vocabularyField>
                        <vocabularyField>Uganda (UG)</vocabularyField>
                        <vocabularyField>Ukraine (UA)</vocabularyField>
                        <vocabularyField>United Arab Emirates (AE)</vocabularyField>
                        <vocabularyField>United Kingdom of Great Britain and Northern Ireland (UK)</vocabularyField>
                        <vocabularyField>United States Minor Outlying Islands (UM)</vocabularyField>
                        <vocabularyField>United States of America (US)</vocabularyField>
                        <vocabularyField>Uruguay (UY)</vocabularyField>
                        <vocabularyField>Uzbekistan (UZ)</vocabularyField>
                        <vocabularyField>Vanuatu (VU)</vocabularyField>
                        <vocabularyField>Venezuela (VE)</vocabularyField>
                        <vocabularyField>Viet Nam (VN)</vocabularyField>
                        <vocabularyField>Virgin Islands (British) (VG)</vocabularyField>
                        <vocabularyField>Virgin Islands (U.S.) (VI)</vocabularyField>
                        <vocabularyField>Wallis and Futuna (WF)</vocabularyField>
                        <vocabularyField>Western Sahara (EH)</vocabularyField>
                        <vocabularyField>Yemen (YE)</vocabularyField>
                        <vocabularyField>Zambia (ZM)</vocabularyField>
                        <vocabularyField>Zimbabwe (ZW)</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Main Contact Name</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The name of Provider's main contact person/Provider manager. The format should be: family, given. Example: Smith, John</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Main Contact Email</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Email of the Provider's main contact person/Provider manager.</note>
                    <validator>
                        <regularExpression>^([a-zA-Z0-9_\-\.]+)@([a-zA-Z0-9_\-\.]+)\.([a-zA-Z]{2,5})$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Main Contact Phone</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Phone of the Provider's main contact person/Provider manager.</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Main Contact Position</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Position of the Provider's main contact person/Provider manager.</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Public Contact Name</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>The name of Provider's contact person to be displayed at the portal. The format should be: family, given. Example: Smith, John</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Public Contact Email</fieldName>
                    <mandatory>true</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Email of the Provider's contact person to be displayed at the portal or general email to contact Provider.</note>
                    <validator>
                        <regularExpression>^([a-zA-Z0-9_\-\.]+)@([a-zA-Z0-9_\-\.]+)\.([a-zA-Z]{2,5})$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Public Contact Phone</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Phone of the provider's contact person to be displayed at the portal or general phone to contact Provider.</note>
                </metadatafield>
                <metadatafield categoryref="ContactInformation">
                    <fieldName>Public Contact Position</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Position of the Provider's contact person to be displayed at the portal.</note>
                </metadatafield>
                <metadatafield categoryref="MaturityInformation">
                    <fieldName>Life Cycle Status</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>Current status of the Provider/Research infrastucture life-cycle. *Under Construction*: The Provider Infrastructure is under construction. *Operational*: Τhe Provider Infrastructure is constructed and all operations are being offered. *Being Upgraded* The Provider Infrastructure is currently being upgraded. It is probable that many services are in containment or unavailable.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Under Construction</vocabularyField>
                        <vocabularyField>Operational</vocabularyField>
                        <vocabularyField>Being Upgraded</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>Hosting Legal Entity</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue/>
                    <note>Name of the organisation/institution legally hosting (housing) the provider/research infrastructure or its coordinating centre. A distinction is made between: (1) research infrastructures that are self-standing and have a defined and distinct legal entity, (2) research infrastructures that are embedded into another institution which is a legal entity (such as a university, a research organisation, etc.). If (1) - name of the research infrastructure, If (2) - name of the hosting organisation.</note>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>Participating Country</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>Providers/Research Infrastructures that are funded by several countries should list here all supporting countries (including the Coordinating country).</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Afghanistan (AF)</vocabularyField>
                        <vocabularyField>Åland Islands (AX)</vocabularyField>
                        <vocabularyField>Albania (AL)</vocabularyField>
                        <vocabularyField>Algeria (DZ)</vocabularyField>
                        <vocabularyField>American Samoa (AS)</vocabularyField>
                        <vocabularyField>Andorra (AD)</vocabularyField>
                        <vocabularyField>Angola (AO)</vocabularyField>
                        <vocabularyField>Anguilla (AI)</vocabularyField>
                        <vocabularyField>Antarctica (AQ)</vocabularyField>
                        <vocabularyField>Antigua and Barbuda (AG)</vocabularyField>
                        <vocabularyField>Argentina (AR)</vocabularyField>
                        <vocabularyField>Armenia (AM)</vocabularyField>
                        <vocabularyField>Aruba (AW)</vocabularyField>
                        <vocabularyField>Australia (AU)</vocabularyField>
                        <vocabularyField>Austria (AT)</vocabularyField>
                        <vocabularyField>Azerbaijan (AZ)</vocabularyField>
                        <vocabularyField>Bahamas (BS)</vocabularyField>
                        <vocabularyField>Bahrain (BH)</vocabularyField>
                        <vocabularyField>Bangladesh (BD)</vocabularyField>
                        <vocabularyField>Barbados (BB)</vocabularyField>
                        <vocabularyField>Belarus (BY)</vocabularyField>
                        <vocabularyField>Belgium (BE)</vocabularyField>
                        <vocabularyField>Belize (BZ)</vocabularyField>
                        <vocabularyField>Benin (BJ)</vocabularyField>
                        <vocabularyField>Bermuda (BM)</vocabularyField>
                        <vocabularyField>Bhutan (BT)</vocabularyField>
                        <vocabularyField>Bolivia (BO)</vocabularyField>
                        <vocabularyField>Bonaire, Sint Eustatius and Saba (BQ)</vocabularyField>
                        <vocabularyField>Bosnia and Herzegovina (BA)</vocabularyField>
                        <vocabularyField>Botswana (BW)</vocabularyField>
                        <vocabularyField>Bouvet Island (BV)</vocabularyField>
                        <vocabularyField>Brazil (BR)</vocabularyField>
                        <vocabularyField>British Indian Ocean Territory (IO)</vocabularyField>
                        <vocabularyField>Brunei Darussalam (BN)</vocabularyField>
                        <vocabularyField>Bulgaria (BG)</vocabularyField>
                        <vocabularyField>Burkina Faso (BF)</vocabularyField>
                        <vocabularyField>Burundi (BI)</vocabularyField>
                        <vocabularyField>Cabo Verde (CV)</vocabularyField>
                        <vocabularyField>Cambodia (KH)</vocabularyField>
                        <vocabularyField>Cameroon (CM)</vocabularyField>
                        <vocabularyField>Canada (CA)</vocabularyField>
                        <vocabularyField>Cayman Islands (KY)</vocabularyField>
                        <vocabularyField>Central African Republic (CF)</vocabularyField>
                        <vocabularyField>Chad (TD)</vocabularyField>
                        <vocabularyField>Chile (CL)</vocabularyField>
                        <vocabularyField>China (CN)</vocabularyField>
                        <vocabularyField>Christmas Island (CX)</vocabularyField>
                        <vocabularyField>Cocos (Keeling) Islands (CC)</vocabularyField>
                        <vocabularyField>Colombia (CO)</vocabularyField>
                        <vocabularyField>Comoros (KM)</vocabularyField>
                        <vocabularyField>Congo (Democratic Republic) (CD)</vocabularyField>
                        <vocabularyField>Congo (CG)</vocabularyField>
                        <vocabularyField>Cook Islands (CK)</vocabularyField>
                        <vocabularyField>Costa Rica (CR)</vocabularyField>
                        <vocabularyField>Côte d’Ivoire (CI)</vocabularyField>
                        <vocabularyField>Croatia (HR)</vocabularyField>
                        <vocabularyField>Cuba (CU)</vocabularyField>
                        <vocabularyField>Curaçao (CW)</vocabularyField>
                        <vocabularyField>Cyprus (CY)</vocabularyField>
                        <vocabularyField>Czechia (CZ)</vocabularyField>
                        <vocabularyField>Denmark (DK)</vocabularyField>
                        <vocabularyField>Djibouti (DJ)</vocabularyField>
                        <vocabularyField>Dominica (DM)</vocabularyField>
                        <vocabularyField>Dominican Republic (DO)</vocabularyField>
                        <vocabularyField>Ecuador (EC)</vocabularyField>
                        <vocabularyField>Egypt (EG)</vocabularyField>
                        <vocabularyField>El Salvador (SV)</vocabularyField>
                        <vocabularyField>Equatorial Guinea (GQ)</vocabularyField>
                        <vocabularyField>Eritrea (ER)</vocabularyField>
                        <vocabularyField>Estonia (EE)</vocabularyField>
                        <vocabularyField>Eswatini (SZ)</vocabularyField>
                        <vocabularyField>Ethiopia (ET)</vocabularyField>
                        <vocabularyField>Falkland Islands (FK)</vocabularyField>
                        <vocabularyField>Faroe Islands (FO)</vocabularyField>
                        <vocabularyField>Fiji (FJ)</vocabularyField>
                        <vocabularyField>Finland (FI)</vocabularyField>
                        <vocabularyField>France (FR)</vocabularyField>
                        <vocabularyField>French Guiana (GF)</vocabularyField>
                        <vocabularyField>French Polynesia (PF)</vocabularyField>
                        <vocabularyField>French Southern Territories (TF)</vocabularyField>
                        <vocabularyField>Gabon (GA)</vocabularyField>
                        <vocabularyField>Gambia (GM)</vocabularyField>
                        <vocabularyField>Georgia (GE)</vocabularyField>
                        <vocabularyField>Germany (DE)</vocabularyField>
                        <vocabularyField>Ghana (GH)</vocabularyField>
                        <vocabularyField>Gibraltar (GI)</vocabularyField>
                        <vocabularyField>Greece (EL)</vocabularyField>
                        <vocabularyField>Greenland (GL)</vocabularyField>
                        <vocabularyField>Grenada (GD)</vocabularyField>
                        <vocabularyField>Guadeloupe (GP)</vocabularyField>
                        <vocabularyField>Guam (GU)</vocabularyField>
                        <vocabularyField>Guatemala (GT)</vocabularyField>
                        <vocabularyField>Guernsey (GC)</vocabularyField>
                        <vocabularyField>Guinea (GN)</vocabularyField>
                        <vocabularyField>Guinea-Bissau (GW)</vocabularyField>
                        <vocabularyField>Guyana (GY)</vocabularyField>
                        <vocabularyField>Haiti (HT)</vocabularyField>
                        <vocabularyField>Heard Island and McDonald Islands (HM)</vocabularyField>
                        <vocabularyField>Holy See (VA)</vocabularyField>
                        <vocabularyField>Honduras (HN)</vocabularyField>
                        <vocabularyField>Hong Kong HK)</vocabularyField>
                        <vocabularyField>Hungary (HU)</vocabularyField>
                        <vocabularyField>Iceland (IS)</vocabularyField>
                        <vocabularyField>India (IN)</vocabularyField>
                        <vocabularyField>Indonesia (ID)</vocabularyField>
                        <vocabularyField>Iran (IR)</vocabularyField>
                        <vocabularyField>Iraq (IQ)</vocabularyField>
                        <vocabularyField>Ireland (IE)</vocabularyField>
                        <vocabularyField>Isle of Man (IM)</vocabularyField>
                        <vocabularyField>Israel (IL)</vocabularyField>
                        <vocabularyField>Italy (IT)</vocabularyField>
                        <vocabularyField>Jamaica (JM)</vocabularyField>
                        <vocabularyField>Japan (JP)</vocabularyField>
                        <vocabularyField>Jersey (JE)</vocabularyField>
                        <vocabularyField>Jordan (JO)</vocabularyField>
                        <vocabularyField>Kazakhstan (KZ)</vocabularyField>
                        <vocabularyField>Kenya (KE)</vocabularyField>
                        <vocabularyField>Kiribati (KI)</vocabularyField>
                        <vocabularyField>Korea (Democratic People's Republic) (KP)</vocabularyField>
                        <vocabularyField>Korea (Republic) (KR)</vocabularyField>
                        <vocabularyField>Kuwait (KW)</vocabularyField>
                        <vocabularyField>Kyrgyzstan (KG)</vocabularyField>
                        <vocabularyField>Lao People's Democratic Republic (LA)</vocabularyField>
                        <vocabularyField>Latvia (LV)</vocabularyField>
                        <vocabularyField>Lebanon (LB)</vocabularyField>
                        <vocabularyField>Lesotho (LS)</vocabularyField>
                        <vocabularyField>Liberia (LR)</vocabularyField>
                        <vocabularyField>Libya (LY)</vocabularyField>
                        <vocabularyField>Liechtenstein (LI)</vocabularyField>
                        <vocabularyField>Lithuania (LT)</vocabularyField>
                        <vocabularyField>Luxembourg (LU)</vocabularyField>
                        <vocabularyField>Macao (MO)</vocabularyField>
                        <vocabularyField>Madagascar (MG)</vocabularyField>
                        <vocabularyField>Malawi (MW)</vocabularyField>
                        <vocabularyField>Malaysia (MY)</vocabularyField>
                        <vocabularyField>Maldives (MV)</vocabularyField>
                        <vocabularyField>Mali (ML)</vocabularyField>
                        <vocabularyField>Malta (MT)</vocabularyField>
                        <vocabularyField>Marshall Islands (MH)</vocabularyField>
                        <vocabularyField>Martinique (MQ)</vocabularyField>
                        <vocabularyField>Mauritania (MR)</vocabularyField>
                        <vocabularyField>Mauritius (MU)</vocabularyField>
                        <vocabularyField>Mayotte (YT)</vocabularyField>
                        <vocabularyField>Mexico (MX)</vocabularyField>
                        <vocabularyField>Micronesia (FM)</vocabularyField>
                        <vocabularyField>Moldova (MD)</vocabularyField>
                        <vocabularyField>Monaco (MC)</vocabularyField>
                        <vocabularyField>Mongolia (MN)</vocabularyField>
                        <vocabularyField>Montenegro (ME)</vocabularyField>
                        <vocabularyField>Montserrat (MS)</vocabularyField>
                        <vocabularyField>Morocco (MA)</vocabularyField>
                        <vocabularyField>Mozambique (MZ)</vocabularyField>
                        <vocabularyField>Myanmar (MM)</vocabularyField>
                        <vocabularyField>Namibia (NA)</vocabularyField>
                        <vocabularyField>Nauru (NR)</vocabularyField>
                        <vocabularyField>Nepal (NP)</vocabularyField>
                        <vocabularyField>Netherlands (NL)</vocabularyField>
                        <vocabularyField>New Caledonia (NC)</vocabularyField>
                        <vocabularyField>New Zealand (NZ)</vocabularyField>
                        <vocabularyField>Nicaragua (NI)</vocabularyField>
                        <vocabularyField>Niger (NE)</vocabularyField>
                        <vocabularyField>Nigeria (NG)</vocabularyField>
                        <vocabularyField>Niue (NU)</vocabularyField>
                        <vocabularyField>Norfolk Island (NF)</vocabularyField>
                        <vocabularyField>North Macedonia MK)</vocabularyField>
                        <vocabularyField>Northern Mariana Islands (MP)</vocabularyField>
                        <vocabularyField>Norway (NO)</vocabularyField>
                        <vocabularyField>Oman (OM)</vocabularyField>
                        <vocabularyField>Pakistan (PK)</vocabularyField>
                        <vocabularyField>Palau (PW)</vocabularyField>
                        <vocabularyField>Palestine, State of (PS)</vocabularyField>
                        <vocabularyField>Panama (PA)</vocabularyField>
                        <vocabularyField>Papua New Guinea (PG)</vocabularyField>
                        <vocabularyField>Paraguay (PY)</vocabularyField>
                        <vocabularyField>Peru (PE)</vocabularyField>
                        <vocabularyField>Philippines (PH)</vocabularyField>
                        <vocabularyField>Pitcairn (PN)</vocabularyField>
                        <vocabularyField>Poland (PL)</vocabularyField>
                        <vocabularyField>Portugal (PT)</vocabularyField>
                        <vocabularyField>Puerto Rico (PR)</vocabularyField>
                        <vocabularyField>Qatar (QA)</vocabularyField>
                        <vocabularyField>Réunion (RE)</vocabularyField>
                        <vocabularyField>Romania (RO)</vocabularyField>
                        <vocabularyField>Russian Federation (RU)</vocabularyField>
                        <vocabularyField>Rwanda (RW)</vocabularyField>
                        <vocabularyField>Saint Barthélemy (BL)</vocabularyField>
                        <vocabularyField>Saint Helena, Ascension and Tristan da Cunha (SH)</vocabularyField>
                        <vocabularyField>Saint Kitts and Nevis (KN)</vocabularyField>
                        <vocabularyField>Saint Lucia (LC)</vocabularyField>
                        <vocabularyField>Saint Martin (MF)</vocabularyField>
                        <vocabularyField>Saint Pierre and Miquelon (PM)</vocabularyField>
                        <vocabularyField>Saint Vincent and the Grenadines (VC)</vocabularyField>
                        <vocabularyField>Samoa (WS)</vocabularyField>
                        <vocabularyField>San Marino (SM)</vocabularyField>
                        <vocabularyField>São Tomé and Príncipe (ST)</vocabularyField>
                        <vocabularyField>Saudi Arabia (SA)</vocabularyField>
                        <vocabularyField>Senegal (SN)</vocabularyField>
                        <vocabularyField>Serbia (RS)</vocabularyField>
                        <vocabularyField>Seychelles (SC)</vocabularyField>
                        <vocabularyField>Sierra Leone (SL)</vocabularyField>
                        <vocabularyField>Singapore (SG)</vocabularyField>
                        <vocabularyField>Sint Maarten (SX)</vocabularyField>
                        <vocabularyField>Slovakia (SK)</vocabularyField>
                        <vocabularyField>Slovenia (SI)</vocabularyField>
                        <vocabularyField>Solomon Islands (SB)</vocabularyField>
                        <vocabularyField>Somalia (SO)</vocabularyField>
                        <vocabularyField>South Africa (ZA)</vocabularyField>
                        <vocabularyField>South Georgia and the South Sandwich Islands (GS)</vocabularyField>
                        <vocabularyField>South Sudan (SS)</vocabularyField>
                        <vocabularyField>Spain (ES)</vocabularyField>
                        <vocabularyField>Sri Lanka (LK)</vocabularyField>
                        <vocabularyField>Sudan (SD)</vocabularyField>
                        <vocabularyField>Suriname (SR)</vocabularyField>
                        <vocabularyField>Svalbard and Jan Mayen (SJ)</vocabularyField>
                        <vocabularyField>Sweden (SE)</vocabularyField>
                        <vocabularyField>Switzerland (CH)</vocabularyField>
                        <vocabularyField>Syrian Arab Republic (SY)</vocabularyField>
                        <vocabularyField>Taiwan (Province of China) (TW)</vocabularyField>
                        <vocabularyField>Tajikistan (TJ)</vocabularyField>
                        <vocabularyField>Tanzania (TZ)</vocabularyField>
                        <vocabularyField>Thailand (TH)</vocabularyField>
                        <vocabularyField>Timor-Leste (TL)</vocabularyField>
                        <vocabularyField>Togo (TG)</vocabularyField>
                        <vocabularyField>Tokelau (TK)</vocabularyField>
                        <vocabularyField>Tonga (YO)</vocabularyField>
                        <vocabularyField>Trinidad and Tobago (TT)</vocabularyField>
                        <vocabularyField>Tunisia (TN)</vocabularyField>
                        <vocabularyField>Turkey (TR)</vocabularyField>
                        <vocabularyField>Turkmenistan (TM)</vocabularyField>
                        <vocabularyField>Turks and Caicos Islands (TC)</vocabularyField>
                        <vocabularyField>Tuvalu (TV)</vocabularyField>
                        <vocabularyField>Uganda (UG)</vocabularyField>
                        <vocabularyField>Ukraine (UA)</vocabularyField>
                        <vocabularyField>United Arab Emirates (AE)</vocabularyField>
                        <vocabularyField>United Kingdom of Great Britain and Northern Ireland (UK)</vocabularyField>
                        <vocabularyField>United States Minor Outlying Islands (UM)</vocabularyField>
                        <vocabularyField>United States of America (US)</vocabularyField>
                        <vocabularyField>Uruguay (UY)</vocabularyField>
                        <vocabularyField>Uzbekistan (UZ)</vocabularyField>
                        <vocabularyField>Vanuatu (VU)</vocabularyField>
                        <vocabularyField>Venezuela (VE)</vocabularyField>
                        <vocabularyField>Viet Nam (VN)</vocabularyField>
                        <vocabularyField>Virgin Islands (British) (VG)</vocabularyField>
                        <vocabularyField>Virgin Islands (U.S.) (VI)</vocabularyField>
                        <vocabularyField>Wallis and Futuna (WF)</vocabularyField>
                        <vocabularyField>Western Sahara (EH)</vocabularyField>
                        <vocabularyField>Yemen (YE)</vocabularyField>
                        <vocabularyField>Zambia (ZM)</vocabularyField>
                        <vocabularyField>Zimbabwe (ZW)</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>Affiliation</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>Providers that are members or affiliated or associated with other organisations should list those organisations here</note>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>Network</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>Select the networks the Provider is participating in. This list is based on a MERIL result.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>4M Association (4M)</vocabularyField>
                        <vocabularyField>African Archeologists Association (AAA)</vocabularyField>
                        <vocabularyField>Academic Careers Understood through MEasurement and Norms (ACUMEN)</vocabularyField>
                        <vocabularyField>Accessibility Assessment Simulation Environment for New Applications Design and Development (ACCESSIBLE)</vocabularyField>
                        <vocabularyField>European Research Infrastructure for the observation of Aerosol, Clouds and Trace Gases (ACTRIS)</vocabularyField>
                        <vocabularyField>Advancing 3Rs and International Standards in Biological and Biomedical Research (EUPRIM-Net)</vocabularyField>
                        <vocabularyField>AErosol Robotic NETwork (AERONET)</vocabularyField>
                        <vocabularyField>African Studies in Europe (AEGIS)</vocabularyField>
                        <vocabularyField>Alianza por la Investigación y la Innovación Energéticas (ALINNE)</vocabularyField>
                        <vocabularyField>ALISTORE European Research Institute (ALISTORE ERI)</vocabularyField>
                        <vocabularyField>Advanced MEMS For RF and Millimeter Wave Communications (AMICOM)</vocabularyField>
                        <vocabularyField>Analysis and Experimentation on Ecosystems (ANAEE)</vocabularyField>
                        <vocabularyField>Animal Health and Welfare ERA-Net (ANIHWA)</vocabularyField>
                        <vocabularyField>Alliance for Permanent Access to the Records of Science Network (APARSEN)</vocabularyField>
                        <vocabularyField>Asociación de Empresas de Energías Renovables (APPA Marina)</vocabularyField>
                        <vocabularyField>AQUAculture infrastructures for EXCELlence in European fish research towards 2020 (AQUAEXCEL)</vocabularyField>
                        <vocabularyField>Support the sustainable development of aquaculture in the Mediterranean region (AQUAMED)</vocabularyField>
                        <vocabularyField>CEH Aquatic Mesocosm Facility (CAMF)</vocabularyField>
                        <vocabularyField>International network for capacity building for the control of emerging viral vector borne zoonotic diseases (ARBO-ZOONET)</vocabularyField>
                        <vocabularyField>Asia-Europe Sustainable Connectivity Scientific Conference (ASEM)</vocabularyField>
                        <vocabularyField>Association of European Marine Biological Laboratories Expanded (ASSEMBLE)</vocabularyField>
                        <vocabularyField>Advanced Methods and Tools for Handling and Assembly in Microtechnology (ASSEMIC)</vocabularyField>
                        <vocabularyField>Association of International Research and Development Centers for Agriculture (AIRCA)</vocabularyField>
                        <vocabularyField>Assessment, STrategy And Risk Reduction for Tsunamis in Europe (ASTARTE)</vocabularyField>
                        <vocabularyField>Astrodynamics Network (ASTRONET)</vocabularyField>
                        <vocabularyField>Astroparticle Physics European Coordination (ApPEC)</vocabularyField>
                        <vocabularyField>Atlantic Network of Geodynamical and Space Stations (REAGE)</vocabularyField>
                        <vocabularyField>Austrian Centre for Scientific Comuting (ACSC)</vocabularyField>
                        <vocabularyField>Baseline Surface Radiation Network (BSRN)</vocabularyField>
                        <vocabularyField>Berlin-Brandenburg Institute of Advanced Biodiversity Research (BBIB)</vocabularyField>
                        <vocabularyField>Biobanking and BioMolecular resources Research Infrastructure – European Research Infrastructure Consortium (BBMRI-ERIC)</vocabularyField>
                        <vocabularyField>Bio-based Industries Consortium (BIC)</vocabularyField>
                        <vocabularyField>Biocenter Finland (BF)</vocabularyField>
                        <vocabularyField>Biodiversity Research Network (ALTER-Net)</vocabularyField>
                        <vocabularyField>Biological Alert Laboratories Network, Spain (RELAB)</vocabularyField>
                        <vocabularyField>Biomass Research Infrastructure for Sharing Knowledge (BRISK)</vocabularyField>
                        <vocabularyField>Biological Nuclear Magnetic Resonance (Bio-NMR)</vocabularyField>
                        <vocabularyField>Biobank Standardisation and Harmonisation for Research Excellence in the European Union (BioSHaRE-EU)</vocabularyField>
                        <vocabularyField>Transnational access and enhancement of integrated Biological Structure determination at synchrotron X-ray radiation facilities (BioStruct-X)</vocabularyField>
                        <vocabularyField>European Botanic Gardens Consortium International (BGCI)</vocabularyField>
                        <vocabularyField>Budapest Neutron Centre (BNC)</vocabularyField>
                        <vocabularyField>Cloud-Aerosol Lidar and Infrared Pathfinder Satellite Observation (CALIPSO)</vocabularyField>
                        <vocabularyField>Connecting Archaeology and Architecture in Europe (CARARE)</vocabularyField>
                        <vocabularyField>Coordinating Systems Medicine across Europe (CASyM)</vocabularyField>
                        <vocabularyField>Census Data Open Linked (CEDAR)</vocabularyField>
                        <vocabularyField>Center for Organelle Research (CORE)</vocabularyField>
                        <vocabularyField>Central European Research Infrastructure Consortium (C-ERIC)</vocabularyField>
                        <vocabularyField>European Research Infrastructure for Language Resources and Technology (CLARIN)</vocabularyField>
                        <vocabularyField>Development of european pilot network of stations for observing cloud profiles (CLOUD-NET)</vocabularyField>
                        <vocabularyField>Cross National Equivalent File (CNEF)</vocabularyField>
                        <vocabularyField>Cohort and Longitudinal Studies Enhancement Resources (CLOSER)</vocabularyField>
                        <vocabularyField>Collaboration to Clarify the Costs of Curation (4C)</vocabularyField>
                        <vocabularyField>Collections Policy Board (CPB)</vocabularyField>
                        <vocabularyField>Comité Polar Español (CPE)</vocabularyField>
                        <vocabularyField>Cancer Organoids Multiplexed Screening in Microfluidic Textile chips (COMMIT)</vocabularyField>
                        <vocabularyField>Committee Research with Neutrons (KFN)</vocabularyField>
                        <vocabularyField>Common Access to Biotechnological Resources and Information (CABRI)</vocabularyField>
                        <vocabularyField>Consortium of European Social Science Data Archives (CESSDA)</vocabularyField>
                        <vocabularyField>Consortium of European Taxonomic Facilities (CETAF)</vocabularyField>
                        <vocabularyField>Cooperative Research Ships (CRS)</vocabularyField>
                        <vocabularyField>Coordinated Access to Lightsources to Promote Standards and Optimization (CALIPSO)</vocabularyField>
                        <vocabularyField>Coordinated Research Infrastructures Building Enduring Life-Science Services (CORBEL)</vocabularyField>
                        <vocabularyField>Communication and Policy development for Research Infrastructures in Europe (CoPoRI)</vocabularyField>
                        <vocabularyField>The inter-university core facility network (IcoFNET)</vocabularyField>
                        <vocabularyField>Council for the Development of Social Science Research in Africa (CODESRIA)</vocabularyField>
                        <vocabularyField>Council of Managers of National Antarctic Programs (COMNAP)</vocabularyField>
                        <vocabularyField>Citizenship, Recovery and Inclusive Society Partnership (CRISP)</vocabularyField>
                        <vocabularyField>Cultural Heritage Advanced Research Infrastructures (CHARISMA)</vocabularyField>
                        <vocabularyField>European Data Centre Association (EUDCA)</vocabularyField>
                        <vocabularyField>German Scientific Library Services and Information Systems (DFG LIS)</vocabularyField>
                        <vocabularyField>Digital Research Infrastructure for Arts and Humanities (DARIAH)</vocabularyField>
                        <vocabularyField>Dutch Techcentre for Life Sciences (DTL)</vocabularyField>
                        <vocabularyField>Enhancing Access and Services To East European users towards an efficient and coordinated panEuropean pool of NMR capacities to enable global collaborative research and boost technological advancements (EAST-NMR)</vocabularyField>
                        <vocabularyField>European Advanced Translational Research Infrastructure in Medicine (EATRIS)</vocabularyField>
                        <vocabularyField>Creating conditions for persistence of biodiversity in the face of climate change (EcoChange)</vocabularyField>
                        <vocabularyField>European Clinical Research Infrastructures Network - Integrating Activity (ECRIN-IA)</vocabularyField>
                        <vocabularyField>Biology and control of vector-borne infections in Europe (EDENEXT)</vocabularyField>
                        <vocabularyField>European Facility for Advanced Seismic Testing (E-FAST)</vocabularyField>
                        <vocabularyField>European Fusion Development Agreement (EFDA)</vocabularyField>
                        <vocabularyField>European Holocaust Research Infrastructure (EHRI)</vocabularyField>
                        <vocabularyField>European Science Teachers Initiative (ESTI - EIROforum)</vocabularyField>
                        <vocabularyField>European Marine Biological Resource Centre (EMBRC)</vocabularyField>
                        <vocabularyField>European Magnetic Field Laboratory (EMFL)</vocabularyField>
                        <vocabularyField>European Network for Diagnostics of Imported Viral Diseases (ENIVD)</vocabularyField>
                        <vocabularyField>Entreprise Europe Network (EEN)</vocabularyField>
                        <vocabularyField>Environmental Research Infrastructures (ENVRI)</vocabularyField>
                        <vocabularyField>EPIZONE European Research Group (ERG)</vocabularyField>
                        <vocabularyField>European Technology Platform on Smart Systems Integration (EpoSS)</vocabularyField>
                        <vocabularyField>Association of European Research Establishments in Aeronautics (EREA)</vocabularyField>
                        <vocabularyField>European Research Infrastructure for Heritage Science Preparatory Phase (E-RIHS)</vocabularyField>
                        <vocabularyField>European Research Infrastructure on Highly Pathogenic Agents (ERINHA)</vocabularyField>
                        <vocabularyField>European Reference Network for Critical Infrastructure Protection (ERNCIP)</vocabularyField>
                        <vocabularyField>European Sequencing and Genotyping Infrastructure (ESGI)</vocabularyField>
                        <vocabularyField>European Society for the study of Human Evolution (ESHE)</vocabularyField>
                        <vocabularyField>Advanced Energy STorage and Regeneration System for Enhanced Energy Management (ESTEEM)</vocabularyField>
                        <vocabularyField>European Strategic Wind Tunnels Improved Research Potential (ESWIRP)</vocabularyField>
                        <vocabularyField>Enabling the European Nanomedicine Area (NANOMED)</vocabularyField>
                        <vocabularyField>Supporting environmental, nature conservation and climate action projects throughout the EU (EU-Life)</vocabularyField>
                        <vocabularyField>e-Infrastructure in the Mediterranean region dedicated for research and educational use (EUMEDCONNECT)</vocabularyField>
                        <vocabularyField>European Infrastructure of Open Screening Platforms for Chemical Biology (EU- OPENSCREEN)</vocabularyField>
                        <vocabularyField>European Network of Freshwater Research Organisations (EurAqua)</vocabularyField>
                        <vocabularyField>European Atomic Energy Community (Euratom)</vocabularyField>
                        <vocabularyField>European rail research network of excellence (EUR2EX)</vocabularyField>
                        <vocabularyField>Research infrastructure for imaging technologies in biological and biomedical sciences (Euro-BioImaging)</vocabularyField>
                        <vocabularyField>Integration of European Simulation Chambers for Investigating Atmospheric Processes (EUROCHAMP)</vocabularyField>
                        <vocabularyField>Activities of the Roadmap to Fusion during Horizon 2020 through a Joint programme of the members of the EUROfusion consortium (EUROfusion)</vocabularyField>
                        <vocabularyField>European Aerosol Research Lidar Network (EARLINET)</vocabularyField>
                        <vocabularyField>European Aquaculture Technology and Innovation Platform (EATIP)</vocabularyField>
                        <vocabularyField>European Association for Solar Telescopes (EAST)</vocabularyField>
                        <vocabularyField>European Cancer Organisation (ECCO)</vocabularyField>
                        <vocabularyField>European Commission for the control of Foot and Mouth Disease (EuFMD)</vocabularyField>
                        <vocabularyField>European Consortium for Ocean Research Drilling (ECORD)</vocabularyField>
                        <vocabularyField>European Coordination for Accelerator Research and Development (EUCARD)</vocabularyField>
                        <vocabularyField>European Culture Collections' Organisation (ECCO)</vocabularyField>
                        <vocabularyField>European Data Infrastructure (EUDAT)</vocabularyField>
                        <vocabularyField>European Energy Research Alliance (EERA)</vocabularyField>
                        <vocabularyField>European Facility for Airborne Research (EUFAR)</vocabularyField>
                        <vocabularyField>European Federation for Primatology (EFP)</vocabularyField>
                        <vocabularyField>European Grid Infrastructure (EGI)</vocabularyField>
                        <vocabularyField>European Infrastructure of Open Screening Platforms for Chemical Biology (EU-OPENSCREEN)</vocabularyField>
                        <vocabularyField>European Institute for Biomedical Imaging Research (EIBIR)</vocabularyField>
                        <vocabularyField>European Labour History Network (ELHN)</vocabularyField>
                        <vocabularyField>European Librarians in African Studies (ELIAS)</vocabularyField>
                        <vocabularyField>European Life Sciences Infrastructure For Biological Information (ELIXIR)</vocabularyField>
                        <vocabularyField>European Light Microscopy Initiative (ELMI)</vocabularyField>
                        <vocabularyField>European Molecular Biology Network (EMBnet)</vocabularyField>
                        <vocabularyField>European Monitoring Agency for Drugs and Drug Addition (EMCDDA)</vocabularyField>
                        <vocabularyField>European Mouse Mutant Archive (EMMA)</vocabularyField>
                        <vocabularyField>European Multidisciplinary Seafloor Observation (EMSO)</vocabularyField>
                        <vocabularyField>European Network for Animal Disease and Infectiology Research Facilities (NADIR)</vocabularyField>
                        <vocabularyField>European Network of Marine Research Institutes and Stations (MARS)</vocabularyField>
                        <vocabularyField>European Network of Vaccine Research and Development (TRANSVAC2)</vocabularyField>
                        <vocabularyField>European Nuclear Science and Applications Research (ENSAR)</vocabularyField>
                        <vocabularyField>European Plant Phenotyping Network (EPPN)</vocabularyField>
                        <vocabularyField>European Plate Observing System (EPOS)</vocabularyField>
                        <vocabularyField>European Polar Board (EPB)</vocabularyField>
                        <vocabularyField>European Research Vessels Operators (ERVO)</vocabularyField>
                        <vocabularyField>European Social Survey Sustainability (ESS-SUSTAIN)</vocabularyField>
                        <vocabularyField>European Technology Platform for High Performance Computing (ETP4HPC)</vocabularyField>
                        <vocabularyField>European VLBI Network (EVN)</vocabularyField>
                        <vocabularyField>European Windtunnel Association (EWA)</vocabularyField>
                        <vocabularyField>European, Middle Eastern and African Society for Biopreservation and Biobanking (ESBB)</vocabularyField>
                        <vocabularyField>Platform for Digital Cultural Heritage (Europeana)</vocabularyField>
                        <vocabularyField>EUROPLANET 2020 Research Infrastructure (EPN2020-RI)</vocabularyField>
                        <vocabularyField>EUROPEAN SOLAR RESEARCH INFRASTRUCTURE FOR CONCENTRATED SOLAR POWER (EU-SOLARIS)</vocabularyField>
                        <vocabularyField>European Vasculitis Study Group (EUVAS)</vocabularyField>
                        <vocabularyField>Event Horizon Telescope (EHT)</vocabularyField>
                        <vocabularyField>European VLBI Network (EVN)</vocabularyField>
                        <vocabularyField>Experimentation in Ecosystem Research (ExpeER)</vocabularyField>
                        <vocabularyField>Federation of European Neurosciences (FENS)</vocabularyField>
                        <vocabularyField>European research infrastructure for imaging technologies in biological and biomedical sciences (BioImaging Network)</vocabularyField>
                        <vocabularyField>Food and Agricultural Organisation of the United Nations (FAO)</vocabularyField>
                        <vocabularyField>The European Fusion Education Network (FUSENET)</vocabularyField>
                        <vocabularyField>GAW Aerosol Lidar Observations Network (GALION)</vocabularyField>
                        <vocabularyField>Gauss Centre for Supercomputing (GCS)</vocabularyField>
                        <vocabularyField>Global Atmosphere Watch Programme (GAW)</vocabularyField>
                        <vocabularyField>GBIF Nodes Network</vocabularyField>
                        <vocabularyField>Global Climate Observing System (GCOS)</vocabularyField>
                        <vocabularyField>Network of French researchers involved in chemical biology approaches (GDR ChemBioScreen)</vocabularyField>
                        <vocabularyField>Pan-European Research and Education Network (GÉANT)</vocabularyField>
                        <vocabularyField>National Genome Research Network (NGFN)</vocabularyField>
                        <vocabularyField>German Consortium for Translational Cancer Research (DKTK)</vocabularyField>
                        <vocabularyField>German Data Forum (RatSWD)</vocabularyField>
                        <vocabularyField>Global Alliance for Zika Virus Control and Prevention (ZIKAlliance)</vocabularyField>
                        <vocabularyField>Global Atmosphere Watch Programme-cooperation Germany, Austria, Switzerland (GAW-DACH)</vocabularyField>
                        <vocabularyField>Global Biodiversity Information Facility (GBIF)</vocabularyField>
                        <vocabularyField>Global Earth Observation System of Systems (GEOSS)</vocabularyField>
                        <vocabularyField>Global Genome Biodiversity Network (GGBN)</vocabularyField>
                        <vocabularyField>Global Lake Ecology Observatory Network (GLEON)</vocabularyField>
                        <vocabularyField>The Global mm-VLBI Array (GMVA)</vocabularyField>
                        <vocabularyField>Global Network for Taxonomy (BioNET)</vocabularyField>
                        <vocabularyField>Global Mercury Observation System (GMOS)</vocabularyField>
                        <vocabularyField>European GNSS Service Centre (GSC)</vocabularyField>
                        <vocabularyField>Global Ocean Observing System (GOOS)</vocabularyField>
                        <vocabularyField>Leibniz Library Network for Research Information consortium (Goportis)</vocabularyField>
                        <vocabularyField>GCOS Reference Upper-Air Network (GRUAN)</vocabularyField>
                        <vocabularyField>Grupo Interinstitucional y Comunitario de Pesca Artesanal del Pacífico Chocoano (GIPCA)</vocabularyField>
                        <vocabularyField>Gentle User Interfaces for Disabled and Elderly Citizens (GUIDE)</vocabularyField>
                        <vocabularyField>Integrating European Infrastructure to support science and development of Hydrogen- and Fuel Cell Technologies towards European Strategy for Sustainable, Competitive and Secure Energy (H2FC)</vocabularyField>
                        <vocabularyField>Helmholtz Centre for Infection Research (HZI)</vocabularyField>
                        <vocabularyField>Dresden High Magnetic Field Laboratory (Hochfeld-Magnetlabor Dresden, HLD)</vocabularyField>
                        <vocabularyField>Human Brain Project (HBP)</vocabularyField>
                        <vocabularyField>Human Proteome Project (HUPO)</vocabularyField>
                        <vocabularyField>HUMAN centred design for Information Society Technologies (Humanist)</vocabularyField>
                        <vocabularyField>Highly-complex and networked control systems (HYCON2)</vocabularyField>
                        <vocabularyField>Complex Interaction of Water with Environmental Elements, Sediment, Structures and Ice (Hydralab)</vocabularyField>
                        <vocabularyField>Ibero-american network for the study of carotenoids as food ingredients (IBERCAROT)</vocabularyField>
                        <vocabularyField>Inclusive Blockchain Insurance using Space Assets (IBISA)</vocabularyField>
                        <vocabularyField>Ice Age Europe (ICEAGE)</vocabularyField>
                        <vocabularyField>International Council of Museums (ICOM)</vocabularyField>
                        <vocabularyField>International Council for Scientific and Technical Information (ICSTI)</vocabularyField>
                        <vocabularyField>International Forum for Aviation Research Support Action (IFARS)</vocabularyField>
                        <vocabularyField>International Long Term Ecological Research (ILTER)</vocabularyField>
                        <vocabularyField>Infrastructure for NMR, EM and X-rays for translational research (iNEXT)</vocabularyField>
                        <vocabularyField>Infrafrontier The European infrastructure for phenotyping and archiving of model mammalian genomes (INFRAFRONTIER)</vocabularyField>
                        <vocabularyField>INfraStructure in Proton International Research (INSPIRE)</vocabularyField>
                        <vocabularyField>Integrated non-CO2 Greenhouse Gas Observing Systems (InGOS)</vocabularyField>
                        <vocabularyField>Integrated Carbon Observation System (ICOS)</vocabularyField>
                        <vocabularyField>Integrated Infrastructure Initiative for Neutron Scattering and Muon Spectroscopy (NMI3)</vocabularyField>
                        <vocabularyField>Intergovernmental Oceanographic Commission/International Oceanographic Data and Information Exchange (IOC/IODE)</vocabularyField>
                        <vocabularyField>Intergovernmental Science-Policy Platform on Biodiversity and Ecosystem Services (IPBES)</vocabularyField>
                        <vocabularyField>Internal Magnets for DNP (DNPMAG)</vocabularyField>
                        <vocabularyField>International Association of Labour History Institutions (IALHI)</vocabularyField>
                        <vocabularyField>International Barcode of Life (IBOL)</vocabularyField>
                        <vocabularyField>International Cancer Genome Consortium (ICGC)</vocabularyField>
                        <vocabularyField>International Council for the Exploration of the Sea (ICES)</vocabularyField>
                        <vocabularyField>International Council of Museums (ICOM)</vocabularyField>
                        <vocabularyField>International Council on Archives (ICA)</vocabularyField>
                        <vocabularyField>International Energy Agency (IEA)</vocabularyField>
                        <vocabularyField>International Federation of Data Organizations (IFDO)</vocabularyField>
                        <vocabularyField>International Gravity Reference System (IGRS)</vocabularyField>
                        <vocabularyField>International Mouse Knock-out Consortium (IKMC)</vocabularyField>
                        <vocabularyField>International Mouse Phenotyping Consortium (IMPC)</vocabularyField>
                        <vocabularyField>International Mouse Strain Resources (IMSR)</vocabularyField>
                        <vocabularyField>International Network for Terrestrial Research and Monitoring in the Arctic (INTERACT)</vocabularyField>
                        <vocabularyField>International Network of Ground-Based Microwave Radiometers (MWRnet)</vocabularyField>
                        <vocabularyField>International Ocean Drilling Program (IODP)</vocabularyField>
                        <vocabularyField>International Panel Survey Methods Workshops (IPSMW)</vocabularyField>
                        <vocabularyField>International Primatological Society (IPS)</vocabularyField>
                        <vocabularyField>International programme of biodiversity science (DIVERSITAS)</vocabularyField>
                        <vocabularyField>International Research Institute of Stavanger (IRIS)</vocabularyField>
                        <vocabularyField>International Research Ship Operators (IRSO)</vocabularyField>
                        <vocabularyField>International Society for Atmospheric Research using Remotely Piloted Aircraft (ISARRA)</vocabularyField>
                        <vocabularyField>International Society for Biological and Environmental Repositories (ISBER)</vocabularyField>
                        <vocabularyField>International Tokamak Physics Activity (ITPA)</vocabularyField>
                        <vocabularyField>International Towing Tank Conference (ITTC)</vocabularyField>
                        <vocabularyField>International Virtual Observatory Alliance (IVOA)</vocabularyField>
                        <vocabularyField>International VLBI Service for Geodesy and Astrometry (IVS)</vocabularyField>
                        <vocabularyField>Infrastructure for Systems Biology – Europe (ISBE)</vocabularyField>
                        <vocabularyField>International Society for Biological and Environmental Repositories (ISBER)</vocabularyField>
                        <vocabularyField>International Society of Nephrology (ISN)</vocabularyField>
                        <vocabularyField>Innovation Technologies and Applications for Coastal Archaeological sites (ITACA)</vocabularyField>
                        <vocabularyField>International Union for Conservation of Nature / Species Survival Commission (IUCN/SSC)</vocabularyField>
                        <vocabularyField>International Virtual Observatory Alliance (IVOA)</vocabularyField>
                        <vocabularyField>Kernel-Based ARchitecture for safetY-critical cONtrol (KARYON)</vocabularyField>
                        <vocabularyField>Innovative Radiopharmaceuticals in Oncology and Neurology (Labex IRON)</vocabularyField>
                        <vocabularyField>Large Binocular Telescope (LBT)</vocabularyField>
                        <vocabularyField>Critical success factors for fish larval production in European Aquaculture: a multidisciplinary network (LarvaNET)</vocabularyField>
                        <vocabularyField>Integrated Initiative of European Laser Research Infrastructures (LASERLAB-EUROPE)</vocabularyField>
                        <vocabularyField>Lasers for Applications at Accelerator facilities for ion beam generation, acceleration and diagnostics (LA3NET)</vocabularyField>
                        <vocabularyField>League of European Accelerator-based Photon Sources (LEAPS)</vocabularyField>
                        <vocabularyField>European Distributed Information Technology for Health Care (EDITH)</vocabularyField>
                        <vocabularyField>e-Infrastructure for Biodiversity and Ecosystem Research (LifeWatch)</vocabularyField>
                        <vocabularyField>Laboratoire National de Champs Magnétiques Intenses (LNCMI)</vocabularyField>
                        <vocabularyField>Low Voltage Agreement Group (LOVAG)</vocabularyField>
                        <vocabularyField>European Long-Term Ecosystem and socio-ecological Research Infrastructure (eLTER)</vocabularyField>
                        <vocabularyField>MAnagement of Security information and events in Service InFrastructures (MASSIF)</vocabularyField>
                        <vocabularyField>Marine Renewables Infrastructure Network for Emerging Energy Technologies (MARINET)</vocabularyField>
                        <vocabularyField>Mediterranean Operational Network for the Global Ocean Observing System (MONGOOS)</vocabularyField>
                        <vocabularyField>Network of leading MESOcosm facilities to advance the studies of future AQUAtic ecosystems from the Arctic to the Mediterranean (MESOAQUA)</vocabularyField>
                        <vocabularyField>Open virtual network for aquatic mesocosm facilities worldwide (MESOCOSM)</vocabularyField>
                        <vocabularyField>Meson Physics in Low-Energy QCD (MesonNet)</vocabularyField>
                        <vocabularyField>Organization devoted to the development of metabolism-based research (Metabolomics Society)</vocabularyField>
                        <vocabularyField>Open and secure network of repositories for sharing and exchanging language data, tools and related web services (META-SHARE)</vocabularyField>
                        <vocabularyField>Open Technology for Digitalisation (Meters and More)</vocabularyField>
                        <vocabularyField>Microbial Resources Research Infrastructure (MIRRI)</vocabularyField>
                        <vocabularyField>Millennium Seed Bank (MSB) Partnership</vocabularyField>
                        <vocabularyField>MIcro-and NAnotechnology Manufacturing (MINAM)</vocabularyField>
                        <vocabularyField>Musical Instrument Museums Online (MIMO)</vocabularyField>
                        <vocabularyField>Prototype Operational Continuity for the GMES Ocean Monitoring and Forecasting Service (MyOcean2)</vocabularyField>
                        <vocabularyField>A network for bringing NANOtechnologies TO LIFE (NANO2LIFE)</vocabularyField>
                        <vocabularyField>Nanostructured and Functional Polymer-based Materials and Nanocomposites (NANOFUN-POLY)</vocabularyField>
                        <vocabularyField>A cross-ETP Coordination Initiative on nanotechnology (NANOfutures)</vocabularyField>
                        <vocabularyField>National Genome Research Network (NGFN)</vocabularyField>
                        <vocabularyField>National Network for Electron Microscopy (RNME)</vocabularyField>
                        <vocabularyField>Network for the Detection of Atmospheric Composition Change (NDACC)</vocabularyField>
                        <vocabularyField>A Network of Excellence for Advanced Road cooperative traffic management in the Information Society (NEARCTIS)</vocabularyField>
                        <vocabularyField>Network for Digital Methods in the Arts and Humanities (NeDiMAH)</vocabularyField>
                        <vocabularyField>Network of Aquaculture Centres in Central-Eastern Europe (NACEE)</vocabularyField>
                        <vocabularyField>Network of European CEntrifige for Research (NECER)</vocabularyField>
                        <vocabularyField>Networking Lake Observatories in Europe (NETLAKE)</vocabularyField>
                        <vocabularyField>Federation of European Neuroscience Societies (FENS)</vocabularyField>
                        <vocabularyField>Neutron scattering and Muon Spectroscopy Integrating Infrastructure Initiative (NMI3)</vocabularyField>
                        <vocabularyField>New operational steps towards an alliance of European research fleets (EUROFLEETS2)</vocabularyField>
                        <vocabularyField>Towards Game-changer Service Operation Vessels for Offshore Windfarms (NEXUS)</vocabularyField>
                        <vocabularyField>Nordic Microscopy Society (SCANDEM)</vocabularyField>
                        <vocabularyField>Nordic Nanolab Network (NNN)</vocabularyField>
                        <vocabularyField>Nuclear Physics Network (NuPNET)</vocabularyField>
                        <vocabularyField>Ocean Facilities Exchange Group (OFEG)</vocabularyField>
                        <vocabularyField>Open Access Infrastructure for Research in Europe (OpenAIRE)</vocabularyField>
                        <vocabularyField>Open Planets Foundation (OPF)</vocabularyField>
                        <vocabularyField>Optical Infrared Coordination Network for Astronomy (OPTICON)</vocabularyField>
                        <vocabularyField>Organisation of European Cancer Institutes (OECI)</vocabularyField>
                        <vocabularyField>Parelsnoer Institute (PSI)</vocabularyField>
                        <vocabularyField>Partnership for European Environmental Research (PEER)</vocabularyField>
                        <vocabularyField>Design for Micro and Nano Manufacture (PATENT-DfMM)</vocabularyField>
                        <vocabularyField>PATrimoines matériels : Réseau d'Instrumentation Multisites Equipex (PATRIMEX)</vocabularyField>
                        <vocabularyField>Photonics community of industry and research organisations (PHOTONICS21)</vocabularyField>
                        <vocabularyField>Polar barcode of life (IBOL)</vocabularyField>
                        <vocabularyField>Partnership for Advanced Computing (PRACE)</vocabularyField>
                        <vocabularyField>PoweRline Intelligent Metering Evolution Alliance (PRIME)</vocabularyField>
                        <vocabularyField>Proteomics Research Infrastructure Maximising knowledge EXchange and access (PRIME-XS)</vocabularyField>
                        <vocabularyField>Protein Production and Purification Platforms in Europe (P4EU)</vocabularyField>
                        <vocabularyField>Proteomics and Metabolomics Core Facility (PROMEC)</vocabularyField>
                        <vocabularyField>Carlos III Networked Proteomics Platform (ProteoRed-ISCIII)</vocabularyField>
                        <vocabularyField>Public Population Project in Genomics and Society (P3G)</vocabularyField>
                        <vocabularyField>An international network of 50 CubeSats for multi-point, in-situ measurements in the lower thermosphere and re-entry research (QB50)</vocabularyField>
                        <vocabularyField>Belgian Network for Radiation Applications in Healthcare (Rad4med)</vocabularyField>
                        <vocabularyField>Advanced Radio Astronomy in Europe (RadioNet)</vocabularyField>
                        <vocabularyField>Rede de Remediação e Reabilitação de Ambientes Degradados (READE)</vocabularyField>
                        <vocabularyField>International Excellence Research Network (REBT)</vocabularyField>
                        <vocabularyField>Research Data Alliance (RDA)</vocabularyField>
                        <vocabularyField>Research infrastructures for the control of insect vector-borne diseases (Infravec2)</vocabularyField>
                        <vocabularyField>Resource Network Supporting Academic Chemical Biology Research (ChemBioNet)</vocabularyField>
                        <vocabularyField>Flagship Project is one of the National Research Programmes funded by the Italian Ministry of University and Research (RITMARE)</vocabularyField>
                        <vocabularyField>European Association for Transactional analysis (EATA)</vocabularyField>
                        <vocabularyField>SatNav Network</vocabularyField>
                        <vocabularyField>Scalable, Secure Storage of Biobank Data (BiobankCloud)</vocabularyField>
                        <vocabularyField>Scandinavian Dialect Syntax Network (ScanDiaSyn)</vocabularyField>
                        <vocabularyField>Scientific Collections International (SciColl)</vocabularyField>
                        <vocabularyField>Science and Applications of ultrafast and ultraintense lasers (SAUUL)</vocabularyField>
                        <vocabularyField>World class Science and Innovation with Neutrons in Europe (SINE)</vocabularyField>
                        <vocabularyField>ScienceLink Network</vocabularyField>
                        <vocabularyField>Standard Conference on Library Materials on Africa (SCOLMA)</vocabularyField>
                        <vocabularyField>Pan-European infrastructure for ocean and marine data management (SeaDataNet)</vocabularyField>
                        <vocabularyField>Security for Future Networks (SecFuNet)</vocabularyField>
                        <vocabularyField>Security for smart Electricity GRIDs (SEGRID)</vocabularyField>
                        <vocabularyField>Seismic Engineering Research Infrastructures for European Synergies (SERIES)</vocabularyField>
                        <vocabularyField>Seismology and Earthquake Engineering Research Infrastructure Alliance for Europe (SERA)</vocabularyField>
                        <vocabularyField>Square Kilometer Array (SKA)</vocabularyField>
                        <vocabularyField>Society for Neuroscience (SfN)</vocabularyField>
                        <vocabularyField>Society for the Preservation of Natural History Collections (SPNHC)</vocabularyField>
                        <vocabularyField>Society for Tropical Ecology (GTO)</vocabularyField>
                        <vocabularyField>Society of Primatology (ASP)</vocabularyField>
                        <vocabularyField>High-Resolution Solar Physics Network (SOLARNET)</vocabularyField>
                        <vocabularyField>Social Platrform for Holistic Heritage Imapct Assessment (SOPHIA)</vocabularyField>
                        <vocabularyField>Scalable privacy preserving intelligence analysis for resolving identities (SPIRIT)</vocabularyField>
                        <vocabularyField>State-Trait Anxiety Inventory (STAI)</vocabularyField>
                        <vocabularyField>Standing Committee Research Data Infrastructure (FDI)</vocabularyField>
                        <vocabularyField>Stations at High Altitude for Research on the Environment (SHARE)</vocabularyField>
                        <vocabularyField>Strange Particles in Hadronic Environment Research in Europe (SPHERE)</vocabularyField>
                        <vocabularyField>Cooperation between Superconductivity and Magnetism in Mesoscopic systems (SuperMAG)</vocabularyField>
                        <vocabularyField>Swiss Institute for Art Research (SIK-ISEA)</vocabularyField>
                        <vocabularyField>Information Network of European Natural History Collections (SYNTHESYS)</vocabularyField>
                        <vocabularyField>Trustworthy Clouds Privacy and Resilience for Internet-scale Critical Infrastructure (TClouds)</vocabularyField>
                        <vocabularyField>Biodiversity Information Standards (TDWG)</vocabularyField>
                        <vocabularyField>Teide and Roque de los Muchachos Observatories (ORM)</vocabularyField>
                        <vocabularyField>Telescopio Nazionale Galileo (TNG)</vocabularyField>
                        <vocabularyField>Towards a joint European research infrastructure network for coastal observatories (JERICO)</vocabularyField>
                        <vocabularyField>Towards an Alliance of European Research Fleets (EUROFLEETS)</vocabularyField>
                        <vocabularyField>Transnational Access to MAMI (MAMI)</vocabularyField>
                        <vocabularyField>Integrative European Research Infrastructure project to integrate, develop and improve major forest genetics and forestry research (TREES4FUTURE)</vocabularyField>
                        <vocabularyField>UK Environmental Change Network (ECN)</vocabularyField>
                        <vocabularyField>Veterinary Biocontained facility Network for excellence in animal infectious disease research and experimentation (VetBioNet)</vocabularyField>
                        <vocabularyField>Virtual Atomic and Molecular Data Center (VAMDC)</vocabularyField>
                        <vocabularyField>VISION Advanced Infrastructure for Research (VISIONAIR)</vocabularyField>
                        <vocabularyField>VLBI2010 Global Observing System (VGOS)</vocabularyField>
                        <vocabularyField>Virtual Physiological Human Network of Excellence (VPH)</vocabularyField>
                        <vocabularyField>Worldwide e-Infrastructure for NMR and structural biology (WeNMR)</vocabularyField>
                        <vocabularyField>Ultrafast Nanooptics Research Group - Wigner Research Centre for Physics (UNRG)</vocabularyField>
                        <vocabularyField>World Data Centre for Microorganisms (WDCM)</vocabularyField>
                        <vocabularyField>World Data System (WDS)</vocabularyField>
                        <vocabularyField>World Federation for Culture Collections (WFCC)</vocabularyField>
                        <vocabularyField>World Organisation for Animal Health (OIE)</vocabularyField>
                        <vocabularyField>WorldWide LHC Computing Grid (wLCG)</vocabularyField>
                        <vocabularyField>Word Wide NMR (WW-NMR)</vocabularyField>
                        <vocabularyField>Zoonoses Anticipation and Preparedness Initiative (ZAPI)</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>Structure Type</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>Defines the Provider structure type (single-sited, distributed, mobile, virtual, etc.). *Single-sited*: The Provider has one main physical location for users. *Distributed*: The Provider has multiple physical locations but a unified management structure and a single coordination centre. *Mobile*: The Provider is changing its physical location on a regular basis (e.g., satellites, research vessels). *Virtual*: The Provider is exclusively an electronic resource/service.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Single-sited</vocabularyField>
                        <vocabularyField>Distributed</vocabularyField>
                        <vocabularyField>Mobile</vocabularyField>
                        <vocabularyField>Virtual</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>ESFRI Domain</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>ESFRI domain classification.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Energy</vocabularyField>
                        <vocabularyField>Environment</vocabularyField>
                        <vocabularyField>Health and Food</vocabularyField>
                        <vocabularyField>Physical Sciences and Engineering</vocabularyField>
                        <vocabularyField>Social and Cultural Innovation</vocabularyField>
                        <vocabularyField>Data, Computing and Digital Research Infrastructures</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>ESFRI Type</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>If the research infrastructure is (part of) an ESFRI project indicate how the RI participates: a) is a node of an ESFRI project, b) is an ESFRI project, c) is an ESFRI landmark, d) is not an ESFRI project or landmark.</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>RI is a node of an ESFRI project</vocabularyField>
                        <vocabularyField>RI is an ESFRI project</vocabularyField>
                        <vocabularyField>RI is an ESFRI landmark</vocabularyField>
                        <vocabularyField>Not an ESFRI project or landmark</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>MERIL Scientific Domain</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>MERIL scientific domain classification</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Biological &amp; Medical Sciences</vocabularyField>
                        <vocabularyField>Chemistry and Material Sciences</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences</vocabularyField>
                        <vocabularyField>Engineering &amp; Energy</vocabularyField>
                        <vocabularyField>Humanities &amp; Arts</vocabularyField>
                        <vocabularyField>Information Science &amp; Technology</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics</vocabularyField>
                        <vocabularyField>Social Sciences</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>MERIL Scientific Subdomain</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other: Other</defaultValue>
                    <note>MERIL scientific subdomain classification</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Biological &amp; Medical Sciences: Agronomy, Forestry, Plant Breeding Centres</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Animal Facilities</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Collections of Biological Resources (e.g. Microorganisms, Biobanks and Seed Banks)</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Bio-Informatics Facilities</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Biological/Biomedical Engineering and Biotechnology/Nanotechnology Research Facilities</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Biomedical Imaging Facilities</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Cell Culture Facilities</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Clinical Research Centres</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Environmental Health Research Facilities</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Genomic, Transcriptomic, Proteomics and Metabolomics Facilities</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Structural Biology Facilities</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Systems Biology/Computational Biology Facilities</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Telemedicine Laboratories and E-Health Technologies</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Translational Research Centres</vocabularyField>
                        <vocabularyField>Biological &amp; Medical Sciences: Other</vocabularyField>
                        <vocabularyField>Chemistry and Material Sciences: Analytical Facilities</vocabularyField>
                        <vocabularyField>Chemistry and Material Sciences: Chemical Libraries and Screening Facilities</vocabularyField>
                        <vocabularyField>Chemistry and Material Sciences: Intense Light Sources</vocabularyField>
                        <vocabularyField>Chemistry and Material Sciences: Intense Neutron Sources</vocabularyField>
                        <vocabularyField>Chemistry and Material Sciences: Materials Synthesis or Testing Facilities</vocabularyField>
                        <vocabularyField>Chemistry and Material Sciences: Pilot Plants for Process Testing</vocabularyField>
                        <vocabularyField>Chemistry and Material Sciences: Reference Material Repositories</vocabularyField>
                        <vocabularyField>Chemistry and Material Sciences: Other</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Acoustic Monitoring Stations</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Atmospheric Measurement Facilities</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Earth Observation Satellites</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Earth, Ocean, Marine, Freshwater, and Atmosphere Data Centres</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Earthquake Simulation Laboratories</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Environmental Management Infrastructures</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Geothermal Research Facilities</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: In Situ Earth Observatories</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: In Situ Marine/Freshwater Observatories</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Natural History Collections</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Polar and Cryospheric Research Infrastructures</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Research Aircraft</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Solid Earth Observatories, including Seismological Monitoring Stations</vocabularyField>
                        <vocabularyField>Earth and Environmental Sciences: Other</vocabularyField>
                        <vocabularyField>Engineering &amp; Energy: Aerospace and Aerodynamics Research Facilities</vocabularyField>
                        <vocabularyField>Engineering &amp; Energy: Civil Engineering Research Infrastructures</vocabularyField>
                        <vocabularyField>Engineering &amp; Energy: Electrical and Optical Engineering Facilities</vocabularyField>
                        <vocabularyField>Engineering &amp; Energy: Energy Engineering Facilities (non-nuclear)</vocabularyField>
                        <vocabularyField>Engineering &amp; Energy: Marine &amp; Maritime Engineering Facilities</vocabularyField>
                        <vocabularyField>Engineering &amp; Energy: Mechanical Engineering Facilities</vocabularyField>
                        <vocabularyField>Engineering &amp; Energy: Other</vocabularyField>
                        <vocabularyField>Humanities &amp; Arts: Collections</vocabularyField>
                        <vocabularyField>Humanities &amp; Arts: Repositories</vocabularyField>
                        <vocabularyField>Humanities &amp; Arts: Databases</vocabularyField>
                        <vocabularyField>Humanities &amp; Arts: Conceptual Models</vocabularyField>
                        <vocabularyField>Humanities &amp; Arts: Research Archives</vocabularyField>
                        <vocabularyField>Humanities &amp; Arts: Research Libraries</vocabularyField>
                        <vocabularyField>Humanities &amp; Arts: Research Bibliographies</vocabularyField>
                        <vocabularyField>Humanities &amp; Arts: Other</vocabularyField>
                        <vocabularyField>Information Science &amp; Technology: Centralised Computing Facilities</vocabularyField>
                        <vocabularyField>Information Science &amp; Technology: Communication Networks</vocabularyField>
                        <vocabularyField>Information Science &amp; Technology: Complex Data Facilities</vocabularyField>
                        <vocabularyField>Information Science &amp; Technology: Distributed Computing Facilities</vocabularyField>
                        <vocabularyField>Information Science &amp; Technology: Software Service Facilities</vocabularyField>
                        <vocabularyField>Information Science &amp; Technology: Other</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Astro-Particle and Neutrino Detectors and Observatories</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Centres for Advanced Research in Mathematics</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Centres for Development of Industrial Mathematics</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Cross-Disciplinary Centres in Mathematics</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Extreme Conditions Facilities</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Gravitational Wave Detectors and Observatories</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: High Energy Physics Facilities</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Mathematics Centres of Competence</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Micro and Nanotechnology Facilities</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Nuclear Research Facilities</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Safety Handling Facilities</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Space Environment Test Facilities</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Telescopes</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Underground Laboratories</vocabularyField>
                        <vocabularyField>Physics, Astronomy, Astrophysics and Mathematics: Other</vocabularyField>
                        <vocabularyField>Social Sciences: Data Archives, Data Repositories and Collections</vocabularyField>
                        <vocabularyField>Social Sciences: Data mining and Analysis (Methodological) Centres, including statistical analysis</vocabularyField>
                        <vocabularyField>Social Sciences: National Statistical Facilities (offices)</vocabularyField>
                        <vocabularyField>Social Sciences: Registers and Survey-led Studies/Databases</vocabularyField>
                        <vocabularyField>Social Sciences: Research Data Service Facilities</vocabularyField>
                        <vocabularyField>Social Sciences: Other</vocabularyField>
                        <vocabularyField>Other: Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>Areas of Activity</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>Basic research, Applied research or Technological development</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Basic research</vocabularyField>
                        <vocabularyField>Applied research</vocabularyField>
                        <vocabularyField>Technological development</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>Societal Grand Challenges</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue>Other</defaultValue>
                    <note>Provider’s participation in the grand societal challenges as defined by the European Commission</note>
                    <vocabulary isMultiSelection="false">
                        <vocabularyField>Health, demographic change and wellbeing</vocabularyField>
                        <vocabularyField>Food security, sustainable agriculture and forestry, marine and maritime and inland water research, and the Bioeconomy</vocabularyField>
                        <vocabularyField>Secure, clean and efficient energy</vocabularyField>
                        <vocabularyField>Smart, green and integrated transport</vocabularyField>
                        <vocabularyField>Climate action, environment, resource efficiency and raw materials</vocabularyField>
                        <vocabularyField>Europe in a changing world – inclusive, innovative and reflective societies</vocabularyField>
                        <vocabularyField>Secure societies – protecting freedom and security of Europe and its citizens</vocabularyField>
                        <vocabularyField>Other</vocabularyField>
                    </vocabulary>
                </metadatafield>
                <metadatafield categoryref="OtherInformation">
                    <fieldName>National Roadmaps</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>Provider being part of a national roadmap for research infrastructures</note>
                </metadatafield>
            </metadataformat>